Subject: Ticket Assigned - Order ID: 9635179197 Item Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 09:37:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order ID: 9635179197 Item Inquiry Order ID:  9635179197
<https://www.centrepointstores.com/ae/en/my-account/order/9635179197?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Date: February 13, 2021

Hi!

We ordered as mentioned above, I just want to ask if I can replace the item
mentioned below. As you can see when my son using the beyblade it getting
stock somehow, at first I thought its ok because it's new but recently the
stock getting more and more the way he use it, when I check it 1 of the
spike in launcher string is not properly right.

Kindly please contact me as soon as possible to this number 0507140378.

Regards,
Chris

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125196